Subject: Re: Re: Message from Walmart.com Customer, Ref ID: 66054FEE92AD4E62A8E79B1E33E5A688 #Ref 20241208003124641
From: Madelia Herrera <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Mon, 09 Dec 2024 22:22:11 +0000

I did and they said that you would contact me but nobody has…. I just want the two shams I only got the comforter

On Mon, Dec 9, 2024 at 4:17 PM Designer Living Inc. <[email-masked]> wrote:

Hello Madelia-

Thank you for your email. Upon further investigation, we confirmed that this order was fulfilled by Walmart and not the seller and we do not have records of your order here in our system. We highly suggest you contact Walmart customer service directly regarding this case.

Sincerely,

Kyle

Designer Living

===============================================================================

200012535398752

On Mon, Dec 9, 2024 at 2:14 PM Designer Living Inc. <[email-masked]> wrote:

Hello Madelia-

Thank you for your email. Can you provide us your order number so that we can check it here on our system?

Sincerely,

Kyle

Designer Living

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Madelia Herrera

Hi I missing two shams. Where are they?

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 66054FEE92AD4E62A8E79B1E33E5A688